@charset "utf-8";

/*IE 7/8 hacks*/


	.thrColLiqHdr #container {
		margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
		margin-top:10px;
		text-align: left; /* this overrides the text-align: center on the body element. */
		min-width:60em;
		max-width:73em;
		padding:0;
		padding-top: 0px;
		padding-bottom: 10px;
	} 

	.thrColLiqHdr #lo_container {
		margin: 0;
		margin-top:10px;
		margin-left:10px;
		text-align: left; /* this overrides the text-align: center on the body element. */
		min-width:60em;
		max-width:73em;
		padding:0;
		padding-top: 0px;
		padding-bottom: 10px;
	} 

	.thrColLiqHdr #splashContainer {
		margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
		margin-top:20px;
		text-align: left;
		padding:0em;
		width: 50em;
	} 
	
	.thrColLiqHdr #splashContainerNew {
		margin: 0;
		margin-top:0px;
		text-align: left;
		padding:0;
		background-image: url(../images/css_images/body2/body_03.png);
		background-repeat: repeat-y;
		background-position: right;
		border-left-color: #BDA480;
		border-left-width: 2px;
		border-left-style: solid;
		margin-left: 2px;
		margin-right: 0px;
	} 
	
	.thrColLiqHdr #whiteAreaSplash {
		margin:0 auto;
		padding:0;
		/*border:1px solid #FF0000;*/
	}

	.thrColLiqHdr #whiteAreaSplash #splashCentre {
		padding:0px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#rightcolumn {
		margin-left: 0px;
		margin: 0 1em 0 16.5em;
		padding: 0px;
		margin-top: 0px;
		/*border: none #000000 1px;*/
	}

	#lo_rightcolumn {
		margin-left: 0px;
		margin: 0 1em 0 0em;
		padding: 0px;
		margin-top: 0px;
		/*border: none #000000 1px;*/
	}

	#pageright {
		background-image: url(../images/css_images/body2/body_03.png);
		background-repeat: repeat-y;
		margin:0;
		padding:0;
		background-position: right;
		margin-left: 2px;
		clear: none;
		margin-right:0px;
		border-left-width: 2px;
		border-left-style: solid;
		border-left-color: #BDA480;
	}

	#content {
		margin:0;
		padding:0;
		margin-right: 1em;
		margin-left: 1em;
		text-align: left;
		/*border: none #ffffff 1px;*/
	}

	#fire_extinguisher {
		background-image:url(../images/css_images/fpicor3201a_safety_and_environment/fire_extinguishers/fire_extinguisher.jpg);
		background-repeat:no-repeat;
		background-position:15px 5px;
		margin:0;
		padding:0;
		padding-left:150px;
		padding-top:10px;
		background-color: #FFFFFD;
		width:380px;
		padding-right: 20px;
		border-bottom: solid #000000 1px;
		color:#000000;
	}

	#fire_hose {
		background-image:url(../images/css_images/fpicor3201a_safety_and_environment/fire_extinguishers/firehose.gif);
		background-repeat:no-repeat;
		margin:0;
		padding:0;
		padding-left:150px;
		padding-top:10px;
		background-color: #FEFFFE;
		width:380px;
		padding-right: 20px;
		border-bottom: solid #000000 1px;
		color:#000000;
	}

	#fire_blanket {
		background-image:url(../images/css_images/fpicor3201a_safety_and_environment/fire_extinguishers/fireblanket.gif);
		background-repeat:no-repeat;
		margin:0;
		padding:0;
		padding-left:150px;
		padding-top:10px;
		background-color: #FFFFFE;
		width:380px;
		padding-right: 20px;
		background-position: 0 10px;
		color:#000000;
	}
	
	#fire_fighting_equipment {
		margin:0;
		padding:0;
		padding-left:10px;
		/*border:#999999 none 1px;*/
		background-image:url(../images/css_images/fpicor3201a_safety_and_environment/fire_extinguishers/fire_classes_bkg.jpg);
		background-repeat:no-repeat;
		background-position:right bottom;
		background-color: #A2DEFF;
		color:#000000;
	}
	
	#fire_howto {
		margin-left:20px;
		margin-right:20px;
	}

	.feli {
	}

	#rightcolumnSplash {
		margin-left: auto;
		margin: 0;
		padding: 0px;
		margin-top: 0px;
		/*border: none #000000 1px;*/
		margin-right: auto;
		padding-left: 0em;
		min-width: 50em;
		max-width: 73em;
	}

	/*popup window styles*/
	
	.thrColLiqHdr #splashContainerPopup {
		margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
		margin-top:20px;
		text-align: left;
		min-width:50em;
		max-width:70em;
		padding:0em;
	} 
	
	.thrColLiqHdr #rightcolumnSplashPopup {
		margin-left: auto;
		margin: 0;
		padding: 0px;
		margin-top: 0px;
		/*border: none #000000 1px;*/
		margin-right: auto;
		padding-left: 0em;
		min-width: 60em;
		max-width: 73em;
	}

	.thrColLiqHdr #rightcolumnSplashPopup li {
		margin-left:0px;
		line-height:140%;
		font-size: 95%;
		padding-right: 360px;
	}
	
	.thrColLiqHdr #splashContainerPopup {
		margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
		margin-top:20px;
		text-align: left;
		min-width:50em;
		max-width:100em;
		padding:0em;
		width: 55em;
	} 
	
	#popUpText {
		width:50%;
		margin:0;
		padding:20px;
	}